@charset "utf-8";
/* floweb side show */

/* If different slide shows are used on varisou page the ID needs to be passed on the script
	this needs to be reflected in the CMS
	
	

 */
img{max-width:100%;}
/* required block for any slide show - use for all slide shows on your site  */
				/*   main containers   */
				#slideshow{width: 100%;max-width: 959px; height:269px;position:relative; overflow: hidden;margin-left:auto;margin-right: auto; margin-bottom:18px;}
				#slideshow div{display: none;position:absolute;width:100%;}
				#slideshow div span{display: none;position:absolute;left: 0px;top:0px;z-index: 1000;}
				#slideshow #egg_timer{position: absolute;left: 50%;top:50%;}
				
				/*  sub container - used for the handles etc, always name using the main container ID + _something as below  */
				
				/* if there is a slideshow background we style it below*/
				
				#inside_slideshow{width: 100%;max-width: 959px; height:269px;position:relative; overflow: hidden;margin-left:auto;margin-right: auto;}
				#inside_slideshow div{display: none;position:absolute;width:100%;}
				#inside_slideshow div span{display: none;position:absolute;left: 0px;top:0px;z-index: 1000;}
				#inside_slideshow #egg_timer{position: absolute;left: 50%;top:50%;}
				
				
				
				
				

/* end of required block  */


/* Controls for slides */
#starthandle{display:none;}

